﻿#asuint-left-column h2 {
 margin: 20px 0 0 8px;
}

#asuint-left-column li a:link.current, #asuint-left-column li a:visited.current, #asuint-left-column li a:active.current {
  color: #222;
  text-decoration: none;
}
#asuint-left-column li a:hover.current {
  color: #222;
  text-decoration: underline;
}

#asuint-logout-bar p.loginText {
  margin: 0;
  padding: 3px 0 0 15px;
}
#asuint-logout-bar a.loginLink
{
  font-weight: normal;
  text-align: center;
  background-color: #FFCA58;
  color: #000;
  border-top: solid 1px #999;
  border-bottom: solid 1px #999;
  border-left: solid 1px #999;
  border-right: solid 1px #999;
  padding: 2px 8px;
  text-decoration: none;
}
#asuint-logout-bar a.loginLink:hover
{
  font-weight: normal;
  text-align: center;
  background-color: #FFCA58;
  color: #000;
  border-top: solid 1px #000;
  border-bottom: solid 1px #000;
  border-left: solid 1px #000;
  border-right: solid 1px #000;
  padding: 2px 8px;
  text-decoration: none;
}
#asuint-logout-bar a.logoutLink
{
  font-weight: bolder;
  text-align: center;
  background-color: #903;
  color: #fff;
  border-top: solid 1px #000;
  border-bottom: solid 1px #000;
  border-left: solid 1px #000;
  border-right: solid 1px #000;
  padding: 2px 8px;
  text-decoration: none;
}
#asuint-logout-bar a.logoutLink:hover
{
  font-weight: bolder;
  text-align: center;
  background-color: #903;
  color: #fff;
  border-top: solid 1px #999;
  border-bottom: solid 1px #999;
  border-left: solid 1px #999;
  border-right: solid 1px #999;
  padding: 2px 8px;
  text-decoration: none;
}

#asuint-content h2 {
  font: bold 20px/100% helvetica,arial,'MS Trebuchet',sans-serif;
  margin: 15px 0 10px 0;
}
#asuint-content h3 {
  color: #903;
  font: bold 12px/100% helvetica,arial,'MS Trebuchet',sans-serif;
  margin: 15px 0 5px 0;
}

#asuint-content .content-text {
  padding: 5px 0;
}
#asuint-content .content-button {
  padding: 5px 0;
  text-align: center;
}
#asuint-content .error_message {
  color: #903;
  font-weight: bold;
}
